<?xml version="1.0" encoding="utf-8"?>
<publiquiz version="1.0">
  <quiz id="flashcard" xml:lang="fr">
    <head>
      <title>Jeu de cartes mémoire</title>
    </head>

    <instructions>
      <p>Quel est cet instrument ?</p>
    </instructions>

    <flashcard>
      <side1>
        <media>
          <image id="orgue"/>
        </media>
        <media>
          <audio id="orgue"/>
        </media>
      </side1>

      <side2>
        <instructions>
          <p>Écrivez le nom de l'instrument.</p>
        </instructions>
        <blanks-fill>
          <p>C'est un <blank>orgue</blank>.</p>
        </blanks-fill>
      </side2>
    </flashcard>
  </quiz>
</publiquiz>
